"use strict";

App.module("RepresentationModule", function(RepresentationModule, App, Backbone, Marionette, $, _, Logger) {

    RepresentationModule.addInitializer(function(options){

        RepresentationModule.registerMaster({
            id: "view.collection.tonic-relative-pitch-class-histogram",
            inherit: "view.collection._histogram",

            getViewName: function() {
                return "pitch class histogram (tonic-relative)";
            }
        });

    });
}, Logger);
